﻿body,
html {
    background-color: #fff;
    font-family: 微软雅黑, Microsoft YaHei;overflow-x:hidden;

}

input {
    font-family: 微软雅黑, Microsoft YaHei;
}

textarea {
    resize: none;
}

ul,
li {
    list-style-type: none;
}

ul {
    margin: 0;
    padding: 0;
}

a {
    transition: all ease 0.15s;
    -moz-transition: all ease 0.15s;
    -webkit-transition: all ease 0.15s;
    -o-transition: all ease 0.15s;
}

a:hover,
a:focus {
    color: #D81E0E;
}
.pc_link{
   color: #fff;cursor: pointer;
   line-height: 50px;
   width: 100%;
}
    @media (min-width: 768px) {
.width_1200 {
    /* width: 1300px; */
    margin: 0 auto;
	margin:0 50px !important;
}
    }


.clear:after {
    display: block;
    content: '';
    clear: both;
}

.margin_negative {
    margin-right: -15px;
    margin-left: -15px;
}

.margin_left {
    margin-left: -15px;
}

.margin_right {
    margin-right: -15px;
}

.padding0,
.new_padding0 {
    padding: 0;
}
.new_paddle0 {
    padding-left:10px;
    padding-right: 0;
}

.new_paddri0 {
    padding-left: 0;
	padding-right: 10px;
}
.detailsri0{padding-left:40px;}
.new_paddle11 {
    height: 900px;
    background-color: #e7e7e7;
}

.margin_right30 {
    margin-right: -15px;
}
.leftNav{height: 900px;
    background-color: #e7e7e7;padding-left:0px;}

/*top*/

.top_box {
    width: 100%;
    background: url(../images/top.png);
    height: 44px;
}

.top_main .welcome {
    line-height: 44px;
    font-size: 14px;
    /* color: #D90F0F; */
}

.time {
    font-size: 14px;
    color: #6D757E;
    line-height: 44px;
    margin-left: 50px;
}

.time em {
    font-style: normal;
}

.time em.week {
    margin-left: 20px;
}

.search_box {
    width: 300px;
    height: 30px;
    position: relative;
    line-height: 30px;
    margin-top: 7px;
}

.search_box input {
    width: 100%;
    opacity: 0.5;
    border: 1px #D4D4D4 solid;
    height: 30px;
    border-radius: 2px
}

.search_box .search_but {
    position: absolute;
    right: 0px;
    top: 0;
    padding: 0;
    height: 30px;
    width: 30px;
    min-width: auto;
    background-color: #aa100b;
    text-align: center;
    /* color: #D90F0F; */
}

.search_but i {
    color: #fff;
    font-size: 14px;
}

.top_nav {
    font-size: 14px;
    color: #6D757E;
    line-height: 44px;
    margin-right: 30px;
}

.top_nav a {
    color: #6D757E;
}

.top_nav a:hover {
    color: #D90F0F;
}

.top_nav em {
    font-style: normal;
    font-size: 12px;
    margin: 0 6px;
    vertical-align: top;
}

.banner {
    display: flex;
    width: 100%;
    height: 240px;
}

.banner-top{
    width: 100%;
    height: 100%;
}
.banner-top img{
    width: 100%;
    height: 100%;
}
.banner-left {
    flex: 1;
    height: 100%;
    background: url(../images/banner-left.png) no-repeat center;
}

.banner-right {
    flex: 1;
    box-shadow: 7px -3px 30px 19px #ffffff inset;
    height: 100%;
    background: url(../images/banner-right.png) no-repeat center;

}

.banner_hrader {
    width: 100%;
    display: none;
}

.banner_hrader img {
    display: block;
    width: 100%;
}


/* nav */

.navbar-inverse {
    background-color: transparent;
    border: none;
    background-color: #A50000;
    height: 50px;
}

.navbar-collapse {
    padding: 0;
}

.pmd-navbar .navbar-nav>li {
    position: relative;
    padding:0px;
}

.pmd-navbar .navbar-nav>li>ul {
    position: absolute;
    left: 0;
    top: -99999px;
    opacity: 0;
    z-index: 99999;
    background-color: #a50000;
}
.pmd-navbar .navbar-nav > li > a{
    padding: 0;height: 50px;line-height: 50px;
}

.pmd-navbar .navbar-nav>li:hover ul {
    position: absolute;
    display:block;
    top: 50px;
    opacity: 1;
    z-index: 99999;
    right: 0;
}

.pmd-navbar .navbar-nav>li>ul>li {
    /* width: 122px; */
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #fff;
}
.pmd-navbar .navbar-nav>li>ul>li:hover{
    background-color: #840000;
}

.pmd-navbar .navbar-nav>li>ul>li:last-child{
    border-bottom: none;
}
.pmd-navbar .navbar-nav>li>ul>li>a{
    color: #fff;
    font-size: 16px;
}
/*
.navbar-collapse .mark66 {
    position: absolute;
    display: none;
    top: 50px;
    left: -190px;
    width: 1520px;
    height: 60px;
    background-color: #fff;
    opacity: 0.5;
    z-index: 999;
}
*/
.pmd-navbar .navbar-nav>li>a::after {
    content: "";
    position: absolute;
    right: 0;top: 14px;
    height: 0;
    height: 24px;
    width: 1px;
    background-color: #d28080;
}

.navbar {
    border-radius: 0;
    min-height: auto;
}

.navbar .container-fluid {
    padding: 0;
}

.navbar-nav>li {
    width: 9.5%;
    text-align: center;
    font-size: 18px;
}
.navbar-nav>li:hover a {
    /* color: #FFFC02 !important; */
    background-color: #840000 !important;
    font-weight: 700;
}
.navbar-nav>li:hover ul>li>a{ background-color: transparent !important;}
.navbar-nav>li.active a {
    background-color: #840000 !important;
    /* color: #FFFC02 !important; */
    font-weight: 700;
}

.navbar-nav {
    width: 100%;
}


/* footer */

.footer {
    width: 100%;
    /* background-color: #D81E0E */
    position: relative;
    background: url(../images/footer.png) no-repeat;
    background-size: cover;
    padding: 60px 0;
    margin-top: 40px;
}

.footer_txt {
    position: relative;
}

.footer_txt p {
    font-size: 15px;
    color: #333;
    text-align: center;
}

.footer_txt p a {
    color: #333
}

.footer_txt p a:hover {
    color: #000;
}

.footer_txt p em {
    font-style: normal;
    margin: 0 4px;
}

.Business {
    display: block;
    width: 284px;
    position: absolute;
    z-index: 10;
    left: 0px;
    top: -35px;
}

.footer_down p {
    position: relative;
    bottom: -60px;
    height: 60px;
    line-height: 60px;
    background-color: #750006;
    color: #fff;
    font-size: 14px;
    text-align: center;
}


/* 二维码 */

.code {
    padding: 6px 6px 4px 6px;
    position: absolute;
    bottom: 0px;
    right: 20px;
}

.code img {
    margin-left: 30px;
}

.code p {
    margin: 0;
    text-align: center;
    font-size: 14px;
    color: #474747;
    line-height: 24px;
}

.code .icon-guanbi {
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background-color: #BEBEBE;
    position: absolute;
    top: -10px;
    left: -10px;
    border-radius: 50%;
    cursor: pointer;
}


/* left */

.left_title {
    width: 100%;
    color: #ff0000;
    font-weight: 700;
    font-size: 20px;
    /* background: url(../images/left_title_bg.png) no-repeat; */
    background-size: 100% 100%;
    height: 70px;
    line-height: 70px;
    text-align: center;
}

.left_list {
    width: 100%;
}

.left_list a {
    display: block;
    width: 100%;
    height: 58px;
    line-height: 58px;
    text-align: center;
    background-color: #E7E7E7;
    margin-top: 10px;
    color: #454242;
    font-size: 18px;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}

.left_list a.active {
    background-color: #fff;
    color: #003399;
    border-left: 4px solid #d51719;border-bottom:1px solid #e7e7e7;
}

.left_list a:hover {
    color: #003399;
}

.left_list a.active:hover {
    color: #003399;
}

.right_title {
    width: 100%;
    border-bottom: 2px #dddddd solid;
    font-size: 20px;
    color: #000;
    line-height: 40px;
    padding-bottom: 10px;
    margin-top: 15px;
}
.right_title p{display: inline-block;margin:0px;}
.right_title .active {
    color: #ff0000;
}

.right_title span {
    float: right;
    font-size: 14px;
    color: #505050;
    line-height: 50px;
}

.right_title span a {
    color: #505050;
}

.right_title span a:hover {
    color: #D90F0F;
}

.about p {
    margin-bottom: 20px;
}


/* 分页 */

.page {
    position: relative;
    width: 100%;
    color: #505050;
    font-size: 16px;
    line-height: 34px;
    margin-top: 80px;
    text-align: center;
}

.page a {
    display: inline-block;
    border: 1px #DBDBDB solid;
    color: #505050;
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
}

.page a:hover {
    color: #D90F0F;
}

.page input {
    width: 64px;
    border: 1px #DBDBDB solid;
    display: inline-block;
    border-radius: 0;
    margin-right: 5px;
}

.page ul {
    position: absolute;
    left: 653px;
    top: 34px;
    width: 64px;
    border-radius: 10px;
}

.page ul li {
    padding-left: 10px;
    text-align: left;
}

.page ul li:hover {
    background-color: #ccc;
}

.page .active {
    color: #fff;
    background-color: #ff0000;
}
@media (min-width:767px){
    .component-section.row{margin:0 0 20px 0px !important;}
}

@media (max-width:1200px) {
    .width_1200 {
        width: 100%;
    }
    .link {
        padding: 0 15px;
    }
    .code {
        right: 0;
    }
}

@media (max-width:1024px) {
    .banner {
        display: none;
    }
    .banner_hrader {
        display: block;
    }
    .width_1200 {
        width: 100%;
        padding: 0 15px;
    }
}

@media (max-width:992px) {
	.new_paddle0 {
		padding-left: 0;
		padding-right: 0;
	}
	.detailsri0{padding-left:15px;padding-right:15px; }
	.leftNav{height: auto;}
	.right_title{text-align: center;    line-height: 15px;margin-top:0px;padding-bottom: 17px;}
	.right_title span{display: block;float:none;line-height: 15px;margin-top:0px;}
	.right_title p{display:none;}
    .top_box {
        height: auto;
    }
    .top_left {
        text-align: center;
        float: none !important;
    }
    .search_box {
        float: right !important;
        display: inline-block;
    }
    .top_nav {
        float: left !important;
    }
    .Business {
        left: 15px;
    }
    .footer_txt p {
        width: 100%;
        float: right;
    }
}

@media (max-width:767px) {
    .top_nav {
        float: left !important;
    }
    .navbar-inverse {
        height: auto;
        padding: 0 15px;
    }
    .navbar-inverse .navbar-collapse {
        border-color: #fff;
    }
    .navbar-inverse .navbar-toggle:focus,
    .navbar-inverse .navbar-toggle:hover {
        background-color: #f24132;
    }
    .navbar-nav>li {
        width: 100%;
    }
	.pmd-navbar .navbar-nav>li:hover ul {    background-color: #cf0000;
		position: relative;
		display:block;
		top: 0;
		opacity: 1;
		z-index: 99999;
	}
	.pmd-navbar .navbar-nav>li>ul>li{width:100%}
	.index_new_list li a{
		width: 68% !important;
    }
	
}

@media (max-width:767px) {
    
    .index_new_content .index_new_content_box{
	width:100% !important;
    }
    .project img{
	width: 100%;
        margin-bottom: 10px;
    }
    .index_new_reprint a:nth-child(2n) {
        margin-left: 0 !important;
    }
    .footer_down p{
        bottom: -17px;
    }
    .footer{
	padding:30px 0 0 0;
    }
    .Business{

	display:none;
}
    .top_main .welcome {
        line-height: 30px;
    }
    .top_left .time {
        display: block;
        margin-left: 0;
        line-height: 30px;
    }
    .search_box {
        float: none !important;
        margin: 7px auto auto;
        display: block;
    }
    .top_nav {
        margin-right: 0;
        float: none !important;
        margin: 0 auto auto;
        text-align: center;
    }
    .right_title {
        font-size: 20px;
    }
}